# Add here your local repos and config parameters

[retro-fr-set]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/set

[retro-fr-bios]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/bios

[retro-fr-amigacdtv]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/amigacdtv

[retro-fr-devilutionx]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/devilutionx

[retro-fr-dos]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/dos

[retro-fr-dreamcast]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/dreamcast

[retro-fr-gameboyadvance]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/gameboyadvance

[retro-fr-gameboy]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/gameboy

[retro-fr-gameboycolor]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/gameboycolor

[retro-fr-gamecube]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/gamecube

[retro-fr-gamegear]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/gamegear

[retro-fr-library]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/library

[retro-fr-mastersystem]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/mastersystem

[retro-fr-megadrive]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/megadrive

[retro-fr-mugen]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/mugen

[retro-fr-naomi]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/naomi

[retro-fr-neogeocd]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/neogeocd

[retro-fr-nes]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/nes

[retro-fr-ngp]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/ngp

[retro-fr-ngpc]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/ngpc

[retro-fr-nintendo64]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/nintendo64

[retro-fr-pcengine]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/pcengine

[retro-fr-pcenginecd]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/pcenginecd

[retro-fr-psx]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/psx

[retro-fr-ps2]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/ps2

[retro-fr-saturn]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/saturn

[retro-fr-sega32x]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/sega32x

[retro-fr-snes]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/snes

[retro-fr-snesmsu1]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/snesmsu1

[retro-fr-vsmile]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/vsmile

[retro-fr-wiiu]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/wiiu

[retro-fr-windows]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/windows

[retro-fr-wonderswan]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/wonderswan

[retro-fr-wonderswancolor]
SigLevel          = Never
Server            = https://pkg.retrohive.fr/wonderswancolor
